ustrcpy(3)

NAME
ustrcpy - Copies a string into another one. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

char *ustrcpy(char *dest, const char *src);

DESCRIPTION
This function copies `src' (including the terminating null character into `dest'. You should try to avoid this function because it is very easy to overflow the destination buffer. Use ustrzcpy instead.

RETURN VALUE
Returns the value of dest.

SEE ALSO
uconvert(3), ustrzcpy(3), ustrncpy(3), exunicod(3)